Subject: Re: [Spridgets] Fwd: confirm 05cea4a016a7ca3adff2eab9630611d4f4cbb6c9

From: Tncarnut1 <[email-masked]>
Date: Fri, 03 Jan 2014 16:55:51 -0600

Just call me the bad penny... :-)B 

>From my Android phone on T-Mobile. The first nationwide 4G network.

"bmwwxman ." <[email-masked]> wrote:

David...B B  What are YOU doing still on the list!B  I paid good money to get you removed!!

On Fri, Jan 3, 2014 at 3:53 PM, David Booker <[email-masked]> wrote:
I just want you to know that I voted to keep you on the list. It was the other
guys who over-ruled and made the decision!

(kidding) ;-)

Happy New Year!
B -
David

On Friday, January 3, 2014 2:11 PM, "[email-masked]"
<[email-masked]> wrote:

Throwing me out Mark? B I assure B you I did not
request this.

Robert Houston

-----Original Message-----
From:
spridgets-request <[email-masked]>
To: rbhouston
<[email-masked]>
Sent: Thu, Jan 2, 2014 8:40 am
Subject: confirm
05cea4a016a7ca3adff2eab9630611d4f4cbb6c9

Mailing list removal confirmation
notice for mailing list Spridgets

We have received a request from
70.193.197.236 for the removal of your
email address, "[email-masked]" from
the [email-masked]
mailing list. B To confirm that you want to be
removed from this
mailing list, simply reply to this message, keeping the
Subject:
header intact. B Or visit this web page:

http://autox.team.net/mailman/confirm/spridgets/05cea4a016a7ca3adff2eab96
30611d4f4cbb6c9

Or include the following line -- and only the following line
-- in a
message to [email-masked]:

B  B  confirm
05cea4a016a7ca3adff2eab9630611d4f4cbb6c9

Note that simply sending a `reply'
to this message should work from
most mail readers, since that usually leaves
the Subject: line in the
right form (additional "Re:" text in the Subject: is
okay).

If you do not wish to be removed from this list, please simply
disregard this message. B If you think you are being maliciously
removed from
the list, or have any other questions, send them to
[email-masked].
------------------------
[email-masked]

Suggested
annual donation: $12.75

Archive: http://www.team.net/archive
Forums:
http://www.team.net/forums
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

-- 
Cheers!!
Jim Johnson
Sprite-Midget Club USA
High Plains Youth Hockey
Dodge City Trail of Fame 
Electronic Journal of Severe Storms Meteorology
Dodge City 300

"Tact is the ability to tell someone to go to hell in such a way that they look forward to the trip."
B 
Winston Churchill
------------------------

[email-masked]

Archive: http://www.team.net/archive